.main.front-page .top-articles {
    padding-top: 2rem;
}

.top-articles .title {
    font-size: 35px;
    font-weight: 600;
    padding-bottom: 15px;
}

.top-articles .header-content {
    display: flex;
    flex-direction: column;
    margin-bottom: 50px;
}

.top-articles .subtitle {
    font-size: 15px;
    font-weight: 400;
    padding-bottom: 25px;
}

.top-articles .link-button a {
    color: #6C6CFF;
    font-size: 16px;
}

.top-articles .single-article-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 150px;
    padding: 25px 0;
    border-top: 1px solid #DCDFEC;
}

.top-articles .single-article-container:last-child {
    border-bottom: 1px solid #DCDFEC;
}

.top-articles .single-article-container .single-article-title {
    font-weight: 600;
    font-size: 16px;
    padding-bottom: 0.4rem;
}

.top-articles .single-article-container .single-article-subtitle {
    font-weight: 400;
    font-size: 12px;
}

.top-articles .single-article-container .single-article-buttons {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top-articles .single-article-container .single-article-buttons .single-article-tag {
    text-decoration: none;
    color: #323338;
    font-size: 12px;
    font-weight: 400;
    padding: 2px 10px;
    border: 1px solid #595AD4;
    border-radius: 5px;
    transition: background-color 0.2s ease-out;
}

.top-articles .single-article-container .single-article-buttons .single-article-tag:hover {
    cursor: pointer;
    border: 1px solid #F0F3FF;
    color: #6C6CFF;
    background-color: #F0F3FF;
}

.top-articles .single-article-container .single-article-buttons .link-button img {
    filter: contrast(175%) brightness(3%);;
}

.top-articles .single-article-container .single-article-buttons .link-button .link-underline {
    background-color: rgba(0, 0, 0, 0.38);
}

.top-articles .single-article-container .single-article-buttons .link-button .link-underline:before {
    background-color: #000000;
}

.top-articles .single-article-container .single-article-buttons .link-button a {
    font-size: 14px;
    color: #333333;
}

@media (min-width: 768px) {
    .main.front-page .top-articles{
        padding-top: 0;
        margin-left: 135px;
        width: 100%;
    }

    .top-articles .header-content {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
        margin-bottom: 40px;
    }

    .top-articles .subtitle {
        padding-bottom: 0px;
        font-size: 17px;
    }

    .top-articles .single-article-container .single-article-subtitle {
        font-size: 14px;
    }

    .top-articles .single-article-container .single-article-title {
        font-size: 17px;
    }
}